add_idle
add_read
add_timeout
add_write
bgloop
default
endloop
fgloop
have_ssl
iteration
log
log_date
log_output
lookup
makestr
modulename
remove_idle
remove_read
remove_timeout
remove_write
set_log_output
wrap

## set_log_output()

def network.set_log_output | ( |  | file | ) |

Change target for log().

By default, log() sends its output to standard error. This function is used to change the target.

Parameters

  file | The new file to write log output to.

Returns
  None.

Definition at line 85 of file network.py.